@import url('https://fonts.googleapis.com/css2?family=Exo+2:wght@700&family=Lora:wght@400;500;600;700&display=swap');

/* @import url('components.css'); */

* {
	margin: 0;
	padding: 0;
	font-family: "Lora", sans-serif;
}

html, body {
	background: #F8F8F8 !important;
	height: 100%;
	width: 100%;
}

body {
    overflow-y: scroll;
}

html.ios {
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}

html.ios,
html.ios body {
  height: initial !important;
}

.page-container {
	position: relative;
	min-height: 100vh;
}

a {
	text-decoration: none;
	color: white;
}

iframe {
	border: none;
	width: 98%;
	height: 100%;
}

img,
.disable-selection {
	user-select: none;
}

.welcome .row {
    margin: 5rem;
}

.ui.sidebar {
    overflow: hidden !important;
    /* overflow-wrap: break-word; */
    z-index: 99 !important;
}
.ui.left.visible.sidebar, .ui.right.visible.sidebar {
    box-shadow: none;
    /* width: max-content; */
}
/* .ui.visible.uncover.sidebar {
    transform: translate3d(10%,0,0);
}
body > div.ui.dimmed.right.sidebar.uncover.visible > iframe {
    right: 0;
} */
.ui.feed>.event>.label .icon {
	padding: 0;
}
.ui.feed>.event>.content {
	margin: 0.5rem;
}

/* .background-image-container {
	background: linear-gradient(rgba(0, 0, 0, 0.60), rgba(0, 0, 0, 0.60)), url("../images/hero-image.jpg");
} */
.ui.left.sidebar, .ui.right.sidebar {
	background-color: #f8f8f8;
	overflow-y: scroll;
  }
.ui.sidebar {
	overflow: scroll;
}

.news-button {
	position: fixed;
	right: 0px;
	bottom: 25vh;
	/* width: 3rem; */
	z-index: 999;
	background: #0B60B0;
	padding: 0.5rem 1.2rem;
	text-align: center;
    border: none;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	cursor: pointer;
	color: white;
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
}

/* --- Navbar --- */
.home-navbar {
	background: rgba(0, 0, 0, 0.3);
	color: #F8F8F8;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

/* --- Navbar --- */

/* --- Hero Section --- */

.hero-section {
	height: 70vh;
	color: #F8F8F8;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	position: relative;
	background: linear-gradient(rgba(0, 0, 0, 0.60), rgba(0, 0, 0, 0.60)), url("../images/hero-image.jpg");
	background-position: center;
	background-size: cover;
}

.hero-section header {
	position: relative;
	bottom: 5vh;
}

.hero-section img {
	max-width: 15vw;
}

.hero-section h1 {
	font-size: 2.25rem;
}

.hero-section h3 {
	font-size: 1.1rem;
}

.scroll-option {
	position: absolute;
	bottom: 10vh;
	opacity: 90%;
	padding: 10px;
	cursor: pointer;
}

.scrolldown-icon {
	height: 0.7rem;
	animation: bounce 1000ms ease;
	animation-delay: 500ms;
	animation-iteration-count: 2;
/*	animation-direction: alternate;*/
}

.scrolldown-icon:after {
	position: relative;
	top: 1rem;
}

@keyframes bounce {
	0% {
		transform:translateY(0);
	}
	25% {
		transform:translateY(100%);
	}
	50% {
		transform:translateY(0%);
	}
	75% {
		transform:translateY(50%);
	}
	100% {
		transform:translateY(0%);
	}
}

/* --- Hero Section --- */

/* --- Welcome Section --- */

.welcome {
	display: flex;
	justify-content: space-around;
	align-items: center;
	/* height: 60vh; */
	/* padding: 12vh 10vw; */
}

.welcome h1 {
	color: #141C46;
	font-size: 2.5rem;
	font-weight: 800;
	text-decoration: underline;
	/* margin-right: 10vw;
	margin-left: 5vw; */
	/* margin: 0 5rem; */
    /* margin: 5rem 0 0 5rem; */
    align-self: center;
}

.welcome-text {
	color: #3A3A3A;
	font-family: 'Exo 2', sans-serif;
	font-weight: 500;
	font-size: 1.4rem;
	line-height: 1.5;
	margin: 5rem;
    /* min-width: 25vw; */

}
.welcome-text b {
	color: #2A2A25;
	font-weight: 700;
	text-decoration: none;
}
@media (max-width: 990px) {
    .welcome .row {
        padding: 1rem 0 !important;
    }
    .welcome h1 {
        margin: 5rem 0 0 5rem;
        font-size: 1.5rem;
        text-align: center;
    }

    .welcome-text {
        margin-top: 2rem;
        font-size: 1rem;
        display: flex;
        flex-wrap: wrap;
        text-align: center;
    }
}


/* --- Welcome Section --- */
